.field-header
{
	background-color: #0072bb;
	color: #FFFFFF;
	font-weight: bold;
}

.field-header td
{
	padding-left: 4px;
	font: 12px arial;
	font-weight: bold;
}

.field a, a:visited
{
	text-decoration: none;
	color: #000000;
}

.field a:hover
{
	text-decoration: underline;
}

.field td
{
	padding-left: 4px;
	font: 11px arial;
	color: #000000;
}

.field-divider td
{
	height: 16px;
}